OpenVDB 13.0.0

Loading...
Searching...
No Matches
HalfWidthOp< ValueType > Struct Template Reference

`#include <openvdb/tools/GridTransformer.h>`

## Static Public Member Functions
static ValueType | eval (const ValueType &background, const Vec3d &voxelSize)

## Member Function Documentation

## ◆ eval()

template<typename ValueType>

ValueType eval | ( | const ValueType & | background,
|  | const Vec3d & | voxelSize )
| inline static